﻿body {
    font-family: Rotis Sans Serif,Arial,Helvetica,Geneva;
    margin: 0;
    font-size: 11pt;
}

h1 {
    font-size: 14pt;
    color: #548dd4;
}

.wrapper {
    width:1000px;
    margin: 0 auto;
}

.header {
    display: flex;
    /*border: 1px solid #000;*/
}

    .header div {
        margin: 10px;
        /*background-color:azure;*/
    }

    .header a {
        text-decoration:none;
        color:blue;
    }

.cflorange {
    color: #e06e28;
}
.cflgray {
    color: #7a7b7f;
}

.fatag {
    font-family: 'Times New Roman';
    font-style: italic;
    color: #06427e;
    font-weight:bold;
}

a img {
    border: 0;
}

.catbar {
    /*background-color:#1b5e8c;  blue */
    /*background-color:#4c4c4c;  gray */
    /*background-color:#f69d1e; orange */
    /*
    background-image:url('/images/common/header/hgrad_g.png');
    background-repeat:repeat-x;
    */

    background-color: #548dd4;
    padding: 5px;
    color: #fff;
    float: left;
    width: 176px;
    text-align: center;
}

    .catbar img {
        float: right;
    }

.catpanel {
    /*margin-top:-4px;*/
    padding-top: 4px;
    padding-bottom: 4px;
    width: 184px;
    float: left;
    /*background-color:#edf0f1;*/
    background-color: #f0efea;
    border: 1px solid #aaaaaa;
    /*
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
    */
    z-index: 100;
    position: absolute;
}

.headerNav {
    color: #fff;
    background-color: #7a7b7f;
    text-align: center;
    padding: 5px;
    box-shadow: 3px 3px 3px #888888;
}

    .headerNav a {
        text-decoration: none;
        color: #fff;
        display: inline-block;
        margin: 0 10px 0 10px;
    }

.separator {
    display: inline-block;
    text-align: center;
    width: 30px;
}

.sbarsearch {
    margin-left:5px;
    text-align: right;
    float: left;
    font-size: 11pt;
    border-radius: 4px;
    background-color: #4C4C4C;
    padding: 0;
    white-space: nowrap;
}

    .sbarsearch a {
        text-decoration: none;
        color: #fff;
        margin-left: 15px;
        margin-right: 20px;
        margin-bottom: 2px;
        font-size: 10pt;
        display: inline-block;
    }


.content{
    clear:left;
    margin-top:50px;
}


/* home page */
.productpanel {
    width: 290px;
    float: left;
    border-radius: 6px;
    box-shadow: 2px 2px 6px #000;
    min-height: 134px;
    margin: 10px;
    padding: 10px;
}
    .productpanel img {
        width: 100px;
        float: left;
        margin-right: 10px;
    }

    .productpanel a {
        text-decoration:none;
    }

    .productpanel div {
        width: 170px;
        text-align: center;
        display: inline-block;
        /*  margin-left:110px;*/
    }

.pricespan {
    color: #078731;
    font-size:8pt;
}

.onowLink {
    background: linear-gradient(to bottom, #a3cdf5 0%, #4da1eb 5%, #0564a3 29%, #2f91e7 86%, #61aced 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
    width: 94px;
    transition: all 0.1s;
    box-shadow: 0px 3px 0px #024777;
}

    .onowLink:active {
        box-shadow: 0px 1px 0px #84261a;
        position: relative;
        top: 2px;
    }

/***************************
 bread crumb trail on cat page
*******************************/

.bcPanel {
    font-size: 9pt;
    /*margin-bottom:4px;*/
    /*font-weight:bold;*/
}

    .bcPanel a {
        color: #1B5E8C;
        text-decoration: none;
    }

        .bcPanel a:hover {
            color: #CC7502;
        }


.ProductHeading {
    font-weight: bold;
    font-size: 18pt;
    /* color:#1B5E8C; */
    border-top: 1px solid #1B5E8C;
    padding: 8px 0 8px 0;
}

.ProductContainer {
    padding-left: 20px;
    padding-right: 20px;
}

.pImageContainer {
    float: left;
    margin-right: 20px;
    width: 200px;
    text-align: center;
}

    .pImageContainer img {
        border: 0;
        width: 200px;
    }

.pDetailContainer {
    padding-top: 10px;
    padding-left: 20px;
    clear: left;
    font-size: 10pt;
}

    .pDetailContainer h2 {
        color: #1B5E8C;
        font-size: 14pt;
        margin: 0;
    }

.qtyContainer {
    padding-left: 220px;
    vertical-align: middle;
}

.PriceLabel {
    color: Red;
    font-size: 16pt;
}

.UnitLabel {
    font-size: 9pt;
}

.QtyBox {
    font-size: 12pt;
    width: 50px;
    padding: 4px;
    margin-top: 4px;
}

/************************ 
 cart display 
**************************/
.yourcart {
    font-size: 10pt;
    border-bottom: 1px solid #122142;
    padding-bottom: 4px;
    padding-top: 4px;
    margin-bottom: 10px;
}

.cartitemcontainer {
    border-bottom: 1px solid #122142;
    padding-bottom: 10px;
    padding-top: 1px;
    clear: both;
    /*
    border-left:1px solid #1B5E8C;
    border-right:1px solid #1B5E8C;
*/
}

.cartitemcheader {
    padding: 4px;
    margin-bottom: 10px;
    background-color: #122142;
    color: #fff;
    font-size: 11pt;
}

.CartItemTable {
    width: 100%;
    border-left: 1px solid #e1e1e1;
    box-shadow: 3px 3px 3px #888888;
}

.dropPanel {
    border-left: 1px solid #e1e1e1;
    box-shadow: 3px 3px 3px #888888;
}

.CartItemTable th {
    font-size: 10pt;
    font-weight: bold;
    color: #fff;
    text-align: left;
    background-color: #122142;
    padding: 4px 10px;
    white-space: nowrap;
}

.cImageDiv {
    float: left;
    margin-right: 10px;
    width: 60px;
    text-align: center;
}

.CartItemTable td {
    border-top: 1px solid #122142;
    padding: 10px;
    font-size: 11pt;
    vertical-align: top;
    font-size: 10pt;
}

.rLink {
    font-size: 9pt;
    color: #1B5E8C;
    /*text-decoration:none;*/
}

.uLink {
    font-size: 10pt;
    color: #1B5E8C;
}

.unitpricespan {
    font-size: 11pt;
    white-space: nowrap;
    font-weight: bold;
}

.unitlabel {
    font-size: 9pt;
}

/******************************************************
cart totals
*******************************************************/

.ctContainer {
    width: 220px;
    text-align: left;
    float: right;
    border-left: 1px solid #e1e1e1;
    box-shadow: 3px 3px 3px #888888;
    margin-bottom: 10px;
    font-size: 10pt;
}

.ctHeading {
    text-align: center;
    padding: 4px;
    font-weight: bold;
    color: #fff;
    background-color: #122142;
    margin-bottom: 10px;
}

.ctLabel {
    float: left;
    width: 200px;
    padding-left: 10px;
}

.ctValue {
    float: right;
    text-align: right;
    clear: right;
    padding-right: 10px;
}

.ctRuler {
    border-bottom: 1px solid #000;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 4px;
}

.ctTotLabel {
    float: left;
    width: 80px;
    padding-left: 10px;
    font-size: 10pt;
    font-weight: bold;
}

.ctTotValue {
    float: right;
    text-align: right;
    clear: right;
    padding-right: 10px;
    font-size: 10pt;
    font-weight: bold;
}

.sSpan {
    color: #1B5E8C;
    font-size: 8pt;
    font-style: italic;
}

.sLabel {
    font-style: italic;
    color: Red;
}

/* This is for the blockui popup replacement see common.js */
.blocker {
    animation: fadeIn 1s;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: RGBA(0, 0, 0, .5);
    z-index: 1000;
}

.popcontent {
    background-color: #fff;
    opacity: 1.5;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    /*font-weight: bold;*/
}

.proofPopContent {
    background-color: #fff;
    opacity: 1.5;
    margin: 0 auto;
    max-height: 800px;
    overflow-y: scroll;
    margin-top: 10px;
}

/* Checkout navigator */
.scr {
    color: #f69d1e;
    font-size: 14pt;
    margin: 5px 0 5px 0;
}

.pnavcon {
    width: 900px;
    float: right;
    text-align: center;
    padding-bottom: 6px;
    background: url('/SharedImages/common/bits/bbevel.png');
    background-repeat: repeat-x;
    background-position: bottom;
    margin-bottom: .5em;
    white-space:nowrap;
}

    .pnavcon span.chscr {
        font-weight: bold;
        color: #1b5e8c;
        font-size: 10pt;
        float: left;
    }

    .pnavcon img {
        margin-bottom: -2px;
    }

/* checkout step link container */
.cDiv {
    display: inline-block;
    margin-right: 50px;
}

a.inactiveStep {
    color: #5A5757;
    font-weight: normal;
}

a.activestep {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

    a.activestep:hover {
        color: #1B5E8C;
    }

.currentStep {
    color: #000;
    font-weight: bold;
}

.bluheadingdiv {
    background-color: #122142;
    color: #fff;
    font-weight: bold;
    font-size: 11pt;
    margin-top: 0;
    padding: 4px;
}

    a.headerlink,
    .bluheadingdiv a {
        font-size: 9pt;
        font-weight: normal;
        color: #fff;
        margin-left: 20px;
    }


/* style linkbutton in addrsss control to look like a radio button */

.radLink {
    text-decoration: none;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding-bottom: 5px;
    color: #ececec;
}

.radLink2 {
    text-decoration: none;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #ececec;
    color: #ececec;
    border: 1px solid #ababab;
}

    .radLink2:hover {
        background-color: #fbfbfb;
        color: #fbfbfb;
        box-shadow: 0px 0px 4px 0px #000;
    }


/**********************************************************************
    address table
**********************************************************************/

.addressDiv {
    font-size: 10pt;
}

.addresstable,
.addresstableL {
    font-size: 10pt;
}

    .addresstable th,
    .addresstableL th {
        font-weight: normal;
        text-align: left;
        vertical-align: top;
        width: 114px;
    }

    .addresstable td {
        padding-bottom: 6px;
    }

    .addresstableL td {
        width: 300px;
        padding-right: 20px;
    }

    .addresstable input,
    .addresstableL input {
        margin-top: 1px;
        margin-bottom: 1px;
        border: 1px #dcdcdc solid;
        font-size: 10pt;
    }

.fullwidth {
    width: 100%;
}

.addresstable select,
.addresstableL select {
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px #dcdcdc solid;
    font-size: 10pt;
    width: 100%;
}

/*  Check configuration table */
.chcfgtbl {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

    .chcfgtbl th {
        margin: 0;
        background-color: #122142;
        color: #fff;
        padding: 10px;
        font-size: 16px;
        font-weight: normal;
    }

    .chcfgtbl td {
        margin: 0;
        vertical-align: top;
    }

.container {
    font-size: 10pt;
}

    .container h1 {
        color: #122142;
        font-size: 14pt;
    }

    .container h2 {
        font-size: 11pt;
    }

    .container hr {
        border: 0;
        margin: 10px 0 10px 0;
        /*color:#FABE07;*/
        color: #4C4C4C;
        background-color: #4C4C4C;
    }

/****************************************************
home page messages
******************************************************/

div.homepagemessage {
    border-radius: 5px;
    border: 2px solid #DD2929;
    text-align: left;
    font-size: 10pt;
    padding: 10px;
}

span.messagelabel {
    display: block;
    color: #DD2929;
    font-size: 14pt;
    font-weight: bold;
    padding-bottom: 10px;
}

/*****************************************************
Imprint in progress warning panel
*******************************************************/
.impPnl {
    text-align: center;
    font-size: 10pt;
    /*width:350px;
    position:absolute;
    right:40%;
    top:180px;
    z-index:30;*/
    background-color: #fff;
    border: 1px solid #7f7f7f;
    box-shadow: 2px 2px 2px #000;
}

    .impPnl div {
        padding: 5px;
        color: #fff;
        background-color: #122142;
        font-size: 14pt;
        margin-bottom: 1em;
    }

    .impPnl a {
        color: #17365d;
    }

/****************************************************
imprint item configuration panels
******************************************************/
.ImpConfigPanel {
    border: 1px solid #1B5E8C;
    padding: 4px;
    border-radius: 4px;
}

    .ImpConfigPanel h2 {
        margin-top: 0;
    }

.tplImage {
    width: 120px;
    border: 1px solid #000;
}

.tplheading {
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    font-size: 9pt;
}

.inputbutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #6D6D6D;
    background-color: #fff;
    border: 1px #6D6D6D solid;
    cursor: pointer;
}

.blubutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #1e719b;
    border: 1px solid #000;
    cursor: pointer;
    border-radius: 4px;
}

.bluebutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #1B5E8C;
    cursor: pointer;
    padding: 2px 6px;
}

/* link displayed as a button */
.bluelinkbutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #1B5E8C;
    cursor: pointer;
    padding: 3px 8px;
    border-left: 2px solid #f9f9f9;
    border-top: 2px solid #f9f9f9;
    border-right: 2px solid #939393;
    border-bottom: 2px solid #939393;
    text-decoration: none;
}

.greenlinkbutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #78a31a;
    cursor: pointer;
    padding: 3px 8px;
    border-left: 2px solid #f9f9f9;
    border-top: 2px solid #f9f9f9;
    border-right: 2px solid #939393;
    border-bottom: 2px solid #939393;
    text-decoration: none;
}

.graylinkbutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #939393;
    cursor: pointer;
    padding: 3px 8px;
    border-left: 2px solid #f9f9f9;
    border-top: 2px solid #f9f9f9;
    border-right: 2px solid #939393;
    border-bottom: 2px solid #939393;
    text-decoration: none;
}

.yellowlinkbutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #ffab3c;
    cursor: pointer;
    padding: 3px 8px;
    border-left: 2px solid #f9f9f9;
    border-top: 2px solid #f9f9f9;
    border-right: 2px solid #939393;
    border-bottom: 2px solid #939393;
    text-decoration: none;
}

.spanCustContinueButton {
    float: right;
    display: inline;
}

.greenbutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #ffffff;
    background-color: #78a31a;
    cursor: pointer;
    padding: 2px 6px;
}

.graybutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #939393;
    cursor: pointer;
    padding: 2px 6px;
}

.yellowbutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #ffab3c;
    cursor: pointer;
    padding: 2px 6px;
    /*
    font-size: 10pt;
	margin-top: 4px;
	margin-bottom: 1px;
	font-weight: 700;
	color: #000;
	background-color: #ffab3c;
	border: 1px #003c60 solid;
	cursor: pointer;
	border-radius:4px;
*/
}

.redbutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #ed1c24;
    cursor: pointer;
    padding: 2px 6px;
}

.orangebutton {
    font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background-color: #f69d1e;
    cursor: pointer;
    padding: 2px 6px;
}

.lnkCheckFormat {
    text-decoration: none;
    border: 0px solid white;
    color: #176fa9;
    vertical-align: middle;
    font-size: 12px; /**/
}

    .lnkCheckFormat:hover {
        text-decoration: underline;
        /*border:1px solid red;
        color:#0000ff;  */
    }

.bluHeader {
    padding: 4px;
    background-color: #122142;
    color: #fff;
    font-weight: bold;
}

    .bluHeader div {
        float: right;
        font-weight: normal;
    }

    .bluHeader a {
        text-decoration: none;
        color: #fff;
        font-weight: normal;
    }

.revlab {
    display: inline-block;
    width: 130px;
    padding-bottom: 4px;
    font-weight: bold;
}

.bluHeaderLine {
    color: #122142;
    border-bottom: 1px solid #122142;
    font-size: 11pt;
    font-weight: bold;
    margin-bottom: 4px;
}

    .bluHeaderLine a {
        font-weight: normal;
        color: Blue;
        font-size: 10pt;
    }

/*************************************************************************
/* Footer
*************************************************************************/
.footer {
    margin-top:100px;
    width: 1000px;
    height: 94px;
    text-align: center;
    padding: 10px;
    font-size: 11pt;
    /*position: absolute;*/
    /*bottom: 0;*/
    border-top: 2px solid #1B5E8C;
    vertical-align:top;
}

    .footer div {
        display: inline-block;
        width: 200px;
        margin: 0 auto;
        text-align: left;
        vertical-align: top;
    }

    .footer span {
        display: block;
        font-size: 12pt;
        font-weight: bold;
        color: #548dd4;
        margin-bottom:4px;
    }

    .footer a {
        text-decoration: none;
        color: #114170;
        display: block;
        font-size:10pt;
        margin-bottom:2px;
    }
        .footer a:hover {
            text-decoration:underline;
        }

.pn h1 {
    color: #548dd4;
    font-size: 14pt;
    /*text-transform: uppercase;*/
}

.pn h2 {
    font-size: 12pt;
}

.pn a {
    color: blue;
    text-decoration: none;
}

    .pn a:hover {
        text-decoration: underline;
    }

.bluheadingNoOffset {
    background-color: #1B5E8C;
    color: #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-weight: bold;
    font-size: 11pt;
    margin-top: 0;
    padding: 4px;
    width: 220px;
}

.hide {
    display: none;
}

.fcontainer {
    display: flex;
    flex-wrap: wrap;
}

    